.hidden {
    display: none;
}
#file_body_outer {
    border-right: 1px solid #59b255;
    border-left: 1px solid #59b255;
}
#files_body{
    background-color: #cbe5ca;
}
.lt_green {
    background: transparent url('/images/v4/signup/plan/white_corner_top_left.png') no-repeat;    
    height: 17px;
    width: 17px;
}
.t_green {
    background: transparent url('/images/v4/signup/plan/white_corner_top.png') repeat-x;    
    height: 17px;
    width: 1px;            
}
.rt_green {
    background: transparent url('/images/v4/signup/plan/white_corner_top_right.png') no-repeat;    
    height: 17px;
    width: 17px;
}

.l_green {
    background: transparent url('/images/v4/signup/plan/white_corner_left.png') repeat-y;    
    height: 1px;
    width: 17px;       
}
.c_green {
    background-color: #fff;  
    padding: 1px;  
}
.r_green {
    background: transparent url('/images/v4/signup/plan/white_corner_right.png') repeat-y;    
    height: 1px;
    width: 17px;       
}

.lb_green {
    background: transparent url('/images/v4/signup/plan/white_corner_bottom_left.png') no-repeat;    
    height: 17px;
    width: 17px;
}
.b_green {
    background: transparent url('/images/v4/signup/plan/white_corner_bottom.png') repeat-x;    
    height: 17px;
    width: 1px;       
}
.rb_green {
    background: transparent url('/images/v4/signup/plan/white_corner_bottom_right.png') no-repeat;    
    height: 17px;
    width: 17px;
}  


.lt_blue {
    background: transparent url('/images/v4/signup/plan/corner_top_left.png') no-repeat;    
    height: 17px;
    width: 17px;
}
.t_blue {
    background: transparent url('/images/v4/signup/plan/corner_top.png') repeat-x;    
    height: 17px;
    width: 1px;            
}
.rt_blue {
    background: transparent url('/images/v4/signup/plan/corner_top_right.png') no-repeat;    
    height: 17px;
    width: 17px;
}

.l_blue {
    background: transparent url('/images/v4/signup/plan/corner_left.png') repeat-y;    
    height: 1px;
    width: 17px;       
}
.c_blue {
    background-color: #0098e1;  
    padding: 1px;  
}
.r_blue {
    background: transparent url('/images/v4/signup/plan/corner_right.png') repeat-y;    
    height: 1px;
    width: 17px;       
}

.lb_blue {
    background: transparent url('/images/v4/signup/plan/corner_bottom_left.png') no-repeat;    
    height: 17px;
    width: 17px;
}
.b_blue {
    background: transparent url('/images/v4/signup/plan/corner_bottom.png') repeat-x;    
    height: 17px;
    width: 1px;       
}
.rb_blue {
    background: transparent url('/images/v4/signup/plan/corner_bottom_right.png') no-repeat;    
    height: 17px;
    width: 17px;
}         
  
.titlePlan {
    padding-bottom: 3px;
    background: transparent url('/images/v4/signup/plan/green_line.png') no-repeat 0px 100%;   
}  
.titlePlanWhite {
    padding-bottom: 3px;
    background: transparent url('/images/v4/signup/plan/blue_line.png') no-repeat 0px 100%;          
}          
.marker {
    background: transparent url('/images/v4/signup/plan/blue_marker.png') no-repeat 20px 50%;        
    padding-left: 30px;  
    font-size: 14px;                
    color: #575757;
    padding-top: 4px;
    padding-bottom: 2px;
}    
.marker b {
    color: #000;
}  

.marker_white {
    background: transparent url('/images/v4/signup/plan/white_marker.png') no-repeat 20px 50%;        
    padding-left: 30px;  
    font-size: 14px;                
    color: #fff;
    padding-top: 4px;
    padding-bottom: 2px;
}    
.marker_white b {
    color: #fff;
}         

.pricePlan {
    color: #0097e0;
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 3px;
}  
.plans {
    padding-bottom: 3px;
}
.pricePlanPerPeriod {
    color: #000;
    font-size: 18px; 
    padding-bottom: 3px;   
}
.radio {
    padding-top: 4px;
    padding-bottom: 2px; 
    font-size: 12px;  
}
.radio b {
    font-size: 14px;
}
.white {
    color: #fff !important;
}
#current_plan {
    /*color: #0097e0;*/
    color: #000;
    font-size: 22px;
    font-weight: bold;  
}
.viewPlan {
    padding-bottom: 15px;
}